Subject: Re: LTK1212106170492X
From: Akhil P Walia <[email-masked]>
To: Ibrahim Usmani <[email-masked]>
Cc: Subir Chakma <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>
Date: Tue, 16 Apr 2013 00:00:52 +0530 (IST)

If customer is coming on chat that means she is still chasing for the shipment. 
So just email her informing the final status for once and all. 

ä ✌ h ↑ L 

----- Original Message ----- 
From: "Ibrahim Usmani" <[email-masked]> 
To: "Surya Prakash. Tiwari" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Monday, April 15, 2013 3:08:55 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: LTK1212106170492X 

Hi Surya, 

The other items in the shipment are prohibited to ship to Saudi Arabia and was held at Customs and now it has been disposed. I have already informed the Customer before by chat as well by call. Last time she came on chat I told her the same and when I spoke to DHL they said that they do not have any information on it as it is already more than 4 months and could have been disposed off by the customs. They also said that the customer is a frequent purchaser of items which are prohibited in Saudi Arabia and have informed her before. 

Mr. Abdullah from the DHL, Saudi Arabia has already spoken to her regarding this. 

That is the only reason why I resolved the ticket. 

Thanks 

ابراهيم العثماني 
متخصص اللغة العربية 

----- Original Message ----- 
From: "Surya Prakash. Tiwari" <[email-masked]> 
To: "Ibrahim Usmani" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Sunday, April 14, 2013 10:31:48 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1212106170492X 

Hi Ibrahim, 

Please check these tickets (LTK1212106170492X and LTK1212106735715X) 

Why this ticket(LTK1212106170492X ) was resolved ? 
Customer came on chat asking where are the other items 
Please follow up the case.. 

Regards 
Surya